.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.item{
    width: 300px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.bottons-carousel{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
#botton-prev, #botton-next{
    font-size: 29px;
    margin: 0 1.1em;
}
@media screen and (max-width:400px){
    .owl-carousel .owl-item img {
        width: 100%;
    }
    
    .item{
        width: 95%;
    } 
    .serv-secundarios>img{
        width: auto!important;
    }
    .serv-secundarios .sedanEjecutivo{
        left: -12px;
    }
}